Questions about R4i 3DS v5.0

Discussion in '3DS - Flashcards & Custom Firmwares' started by Oleboy555, Feb 28, 2017.

  1. Oleboy555
    OP

    Oleboy555 Wie dit leest is een zemmel

    Member
    661
    289
    Feb 8, 2017
    Netherlands
    Amsterdam
    Hey guys, I am going to install A9LH+Luma3ds via 3ds.guide I have a 4.3.0-0E so that would mean I do not have a Browser, And I would have to use the Decrypt9 (MSET) method, which requires a DS Flashcart that works with 3DS, Does this one work? and I have read that after the guide completes you would be on 11.3, but this card only works up to 9.5.0-23, So would I be able to use this card on my 3DS After completing the guide? if not, Am I able to Instead of installing 11.3 installing 9.5.0 instead?

    R4i 3DS v5.0
    [​IMG]
    [​IMG]
    http://r4i-sdhc.com/
    Thanks in Advance :)

     

    Attached Files:

  2. THEELEMENTKH

    THEELEMENTKH GBAtemp Advanced Fan

    Member
    945
    589
    May 31, 2016
    Spain
    Hell
    That card should work when you have A9LH + Luma, even on 11.3
     
  3. Oleboy555
    OP

    Oleboy555 Wie dit leest is een zemmel

    Member
    661
    289
    Feb 8, 2017
    Netherlands
    Amsterdam
    That would be awesome! thanks for your quick answer!
    But how would that be possible? does the CFW bypass nintendo's anti piracy stuff or something?
     
  4. THEELEMENTKH

    THEELEMENTKH GBAtemp Advanced Fan

    Member
    945
    589
    May 31, 2016
    Spain
    Hell
    IIRC, the 3DS has some sort of black list that detects certain flashcards and prevents the 3DS from reading them, and CFW removes that list completely
     
  5. Oleboy555
    OP

    Oleboy555 Wie dit leest is een zemmel

    Member
    661
    289
    Feb 8, 2017
    Netherlands
    Amsterdam
    Epic :D